#inner-page-wrapper {
    margin: 0
}

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0
}

.ip-banner,
.footer-form {
    display: none
}

.ip-pd__banner {
    position: relative
}

.ip-pd__banner:before,
.ip-pd__banner:after {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 30%;
    background: linear-gradient(to top, #000, #0000);
    opacity: .47;
    bottom: 0;
    left: 0;
    z-index: 1
}

.ip-pd__banner:after {
    opacity: .6;
    background: linear-gradient(to bottom, #000, #0000);
    height: 50%;
    bottom: auto;
    top: 0
}

.ip-pd__overview {
    display: flex;
    flex-wrap: wrap;
    padding: 5.625vw 0
}

.ip-pd__overview-left {
    width: 100%;
    padding: 2.5vw 3.125vw 0 6.25vw;
    text-align: center
}

.ip-pd__overview-right {
    width: 100%;
    margin-top: 40px
}

.ip-pd__overview-bottom {
    width: 100%
}

.ip-pd__overview-bottom .slider-arrows {
    text-align: center;
    margin-top: 40px
}

.ip-pd__overview-main-slider {
    margin-bottom: -2px
}

.ip-pd__overview-main-slider:not(.slick-initialized) .ip-pd__overview-main-slide:nth-child(n+2) {
    display: none
}

.ip-pd__overview-thumbs-slider {
    width: 65%;
    height: 377px;
    height: 23.5625vw;
    margin-left: -30px;
    display: none
}

.ip-pd__overview-thumbs-slider:not(.slick-initialized) .ip-pd__overview-thumbs-slide:nth-child(n+4) {
    display: none
}

.ip-pd__overview-thumbs-slide {
    padding: 0 15px
}

.ip-pd__overview-thumbs-slide .canvas-img {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 5px 5px #00000040
}

.ip-pd__overview-address {
    margin-bottom: 40px;
    font-size: clamp(16px, 1.25vw, 20px);
    font-weight: 600
}

.ip-pd__overview-address strong {
    display: block;
    font-family: var(--font-family-title);
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    color: var(--primary);
    margin-bottom: 10px
}

.ip-pd__overview-specs {
    margin: 2.5vw 0 3.75vw
}

.ip-pd__overview-specs h3 {
    font-size: 25px;
    font-family: var(--font-family-title);
    color: var(--primary);
    font-weight: 400;
    margin-bottom: 1.25vw
}

.ip-pd__overview-specs-list {
    display: flex;
    gap: 20px;
    padding: 0 15px;
    justify-content: center;
    flex-direction: column
}

.ip-pd__overview-specs-item {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center
}

.ip-pd__overview-specs-item strong {
    display: block;
    font-family: var(--font-family-title);
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    color: var(--primary)
}

.ip-pd__overview-share {
    margin-bottom: 40px;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center
}

.ip-pd__overview-share h3 {
    color: #1b1b1b;
    text-transform: uppercase;
    font-weight: 700
}

.ip-pd__overview-share a {
    color: var(--secondary);
    font-size: 28px
}

.ip-pd__overview-ctas .section-btn:not(:last-child) {
    margin-right: 25px
}

.ip-pd__description {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px
}

.ip-pd__description-left {
    width: 100%
}

.ip-pd__description-left .canvas-img {
    box-shadow: 0 18px 46px #00000040;
    height: 100%
}

.ip-pd__description-right {
    flex: 1;
    padding: 3.125vw 3.75vw 0
}

.ip-pd__description h2 {
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    font-family: var(--font-family-title);
    color: var(--primary);
    margin-bottom: 3vw;
    letter-spacing: .0025em;
    text-align: center
}

.ip-pd__description p {
    font-size: 15px;
    font-size: clamp(12px, .9375vw, 15px);
    line-height: 2.1;
    letter-spacing: .025em
}

.ip-pd__features {
    padding: 6.25vw 0
}

.ip-pd__features h2 {
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    font-family: var(--font-family-title);
    color: var(--primary);
    margin-bottom: 48px;
    letter-spacing: .0025em;
    text-align: center
}

.ip-pd__features ul.nav-tabs {
    border-bottom: 0;
    display: flex;
    justify-content: center;
    margin: 4.375vw 0 5vw;
    gap: 20px
}

.ip-pd__features ul.nav-tabs>li>a {
    border-radius: 0;
    padding: 20px;
    font-size: 24px;
    font-weight: 500;
    color: var(--primary);
    text-decoration: none !important
}

.ip-pd__features ul.nav-tabs>li.active>a,
.ip-pd__features ul.nav-tabs>li.active>a:focus,
.ip-pd__features ul.nav-tabs>li.active>a:hover {
    background: var(--primary);
    color: #fff
}

.ip-pd__features-feature {
    display: flex;
    flex-wrap: wrap;
    width: 100%
}

.ip-pd__features-feature-left {
    box-shadow: 0 30px 30px #0000000d;
    padding: 5vw 3.75vw;
    background: #fff;
    position: relative;
    z-index: 1;
    width: 100%
}

.ip-pd__features-feature-left h3 {
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    font-family: var(--font-family-title);
    color: var(--primary);
    margin-bottom: 48px;
    letter-spacing: .0025em
}

.ip-pd__features-feature-left>ul>li {
    font-size: 18px;
    margin-bottom: 30px
}

.ip-pd__features-feature-left>ul>li>ul {
    font-size: 15px;
    list-style: disc;
    line-height: 32px;
    padding-left: 20px;
    margin-top: 20px
}

.ip-pd__features-feature-right {
    width: 100%
}

.ip-pd__gallery {
    padding: 6.25vw 0 0;
    position: relative
}

.ip-pd__gallery h2 {
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    font-family: var(--font-family-title);
    color: var(--primary);
    margin-bottom: 48px;
    letter-spacing: .0025em;
    text-align: center
}

.ip-pd__gallery-main-slider {
    margin-bottom: -2px
}

.ip-pd__gallery-main-slider:not(.slick-initialized) .ip-pd__gallery-slide:nth-child(n+2) {
    display: none
}

.ip-pd__gallery-bottom {
    position: relative;
    min-height: 16.4375vw
}

.ip-pd__gallery-bottom .slider-arrows {
    position: relative;
    max-width: 93.75vw;
    margin: 50px auto;
    display: flex;
    justify-content: center;
    pointer-events: none;
    top: -50px
}

.ip-pd__gallery-bottom .slider-arrow {
    font-size: 0;
    pointer-events: all
}

.ip-pd__gallery-bottom .slider-arrow:not(:last-child) {
    border-right: 0;
    padding-right: 0
}

.ip-pd__gallery-thumbs-slider {
    display: flex;
    max-width: 85.5vw;
    margin: 0 auto;
    top: -45px;
    position: relative
}

.ip-pd__gallery-thumbs-slide {
    padding: 8px;
    cursor: pointer
}

.ip-pd__gallery-thumbs-slide .canvas-img {
    border: 5px #fff solid;
    background: var(--primary)
}

.ip-pd__gallery .slick-current .ip-pd__gallery-thumbs-slide .canvas-img {
    border-color: var(--secondary)
}

.ip-pd__gallery .slick-current .ip-pd__gallery-thumbs-slide .canvas-img img {
    filter: grayscale(1);
    opacity: .35
}

.ip-pd__videos {
    padding: 5vw 0
}

.ip-pd__videos h2 {
    font-size: clamp(45px, 3.75vw, 60px);
    font-weight: 400;
    font-family: var(--font-family-title);
    color: var(--primary);
    margin-bottom: 3.75vw;
    letter-spacing: .0025em
}

.ip-pd__videos-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.ip-pd__videos-left {
    display: none
}

.ip-pd__videos-right {
    width: 100%
}

.ip-pd__videos-main-slider:not(.slick-initialized) .ip-pd__videos-main-slide:nth-child(n+2) {
    display: none
}

.ip-pd__videos-main-slide .play-btn {
    position: absolute;
    width: 135px;
    height: 135px;
    border: 2px #fff solid;
    background: #0003;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #fff
}

.ip-pd__videos-main-slide .play-btn:before {
    content: "";
    position: absolute;
    width: 115%;
    height: 115%;
    border: 1px #fff solid;
    opacity: .5;
    border-radius: 50%
}

.ip-pd__videos-main-slide .canvas-img {
    background: #000
}

.ip-pd__videos-main-slide .canvas-img img {
    opacity: 91%
}

.ip-pd__videos-thumbs-slider:not(.slick-initialized) {
    display: flex;
    flex-direction: column;
    gap: 15px
}

.ip-pd__videos-thumbs-slider:not(.slick-initialized) .ip-pd__videos-thumbs-slide:nth-child(n+4) {
    display: none
}

.ip-pd__videos-thumbs-slider .slick-list {
    margin: -15px 0
}

.ip-pd__videos-thumbs-slider .slick-slide {
    padding: 15px
}

.ip-pd__videos-thumbs-slider .slick-current .ip-pd__videos-thumbs-slide {
    border-color: #ccc
}

.ip-pd__videos-thumbs-slide {
    border: 5px #fff solid;
    box-shadow: 0 0 15px #00000040;
    background: #000
}

.ip-pd__videos-thumbs-slide .canvas-img img {
    opacity: .8
}

.ip-pd__videos-thumbs-slide .play-btn {
    position: absolute;
    width: 75px;
    height: 75px;
    border: 2px #fff solid;
    background: #0003;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #fff
}

.ip-pd__videos-thumbs-slide .play-btn:before {
    content: "";
    position: absolute;
    width: 115%;
    height: 115%;
    border: 1px #fff solid;
    opacity: .5;
    border-radius: 50%
}

.ip-pd__form .section-title {
    margin-bottom: 50px
}

.ip-pd__form .section-title p {
    margin-top: 30px;
    font-size: 18px;
    color: var(--primary)
}

.ip-pd__form-row {
    position: relative;
    padding: 4.0625vw 0
}

.ip-pd__form .canvas-bg {
    width: 53.375vw
}

.ip-pd__form-holder {
    padding: 4.375vw 5.3125vw;
    background: #ffffffde;
    z-index: 1;
    box-shadow: 0 30px 30px #0000000d;
    margin-left: auto;
    position: relative
}

.ip-pd__form-holder:before {
    content: "";
    width: 90%;
    height: 100%;
    pointer-events: none;
    background: linear-gradient(260deg, #fff, #fff, #fff0);
    position: absolute;
    top: 0;
    left: 0
}

.ip-pd__form-holder form {
    font-size: 0
}

.ip-pd__form-holder .ff-field {
    display: inline-block;
    width: 100%;
    padding: 10px
}

.ip-pd__form-holder .ff-field .wpcf7-form-control {
    font-size: 14px;
    color: #525252;
    letter-spacing: .1em;
    width: 100%;
    border: 0;
    border-bottom: 1px rgba(220, 220, 220, .7) solid;
    background: transparent;
    padding: 20px 0;
    outline: none !important
}

.ip-pd__form-holder .ff-field .wpcf7-form-control::-moz-placeholder {
    text-transform: uppercase
}

.ip-pd__form-holder .ff-field .wpcf7-form-control::placeholder {
    text-transform: uppercase
}

.ip-pd__form-holder .ff-field .wpcf7-form-control.wpcf7-textarea {
    height: 85px;
    resize: none
}

.ip-pd__form-holder .ff-field .wpcf7-not-valid-tip {
    position: absolute;
    font-size: 11px;
    width: auto;
    left: auto;
    right: 0
}

.ip-pd__form-holder .wpcf7 {
    position: relative
}

.ip-pd__form-holder .wpcf7-response-output {
    font-size: 11px;
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0
}

.ip-pd__form-holder .ff-submit {
    margin-top: 35px
}

.ip-pd__form-holder .wpcf7-spinner {
    position: absolute
}

.ip-pd__form-ctas {
    padding: 70px 0;
    text-align: center
}

.ip-pd__form-ctas .section-btn {
    margin: 0 25px
}

.aiosp-container {
    position: relative;
    height: auto;
    min-height: 100%;
}

.aiosp-wrap .aiosp-container .aios-popup-body {
    max-width: 887px;
    width: 80%;
    min-height: auto;
    padding: 55px 20px 60px !important;
    margin: 100px auto;
}

p.modal-listings-paragraph, .aios-mortgage-calculator-standalone p {
    font-size: 16px;
    text-align: center;
    padding: 20px;
    line-height: 1.9;
}

.aiosp-content .listings-popup {
    position: relative;
}

.aiosp-content .listings-popup ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}

.aiosp-content .listings-popup ::-moz-placeholder {
    /* Firefox 19+ */
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}

.aiosp-content .listings-popup :-ms-input-placeholder {
    /* IE 10+ */
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}

.aiosp-content .listings-popup :-moz-placeholder {
    /* Firefox 18- */
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}

.aiosp-content .listings-popup + .aiosp-close {
    font-size: 40px;
    color: var(--aios-listing-primary-color);
    top: 7px;
    right: 7px;
}

.aiosp-content .listings-popup form {
    width: 100%;
    margin: 0;
    color: #000;
}

.aiosp-content .listings-popup > h2 {
    display: block;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    color: #222;
    margin: 0;
    text-align: center;
}

.aiosp-content .listings-popup > h2 span {
    font-size: 25px;
}

.aiosp-content .listings-popup > p {
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.533;
    letter-spacing: 0.025em;
    color: #7e7e7e;
    text-align: center;
    margin-top: 20px;
}

.aiosp-content .listings-popup-row {
    margin-left: -8px;
    margin-right: -8px;
}

.aiosp-content .listings-popup-field {
    padding: 8px;
}

.aiosp-content .listings-popup-field.submit {
    padding-top: 42px;
    padding-bottom: 0;
}

.aiosp-content .listings-popup input[type=email],
.aiosp-content .listings-popup input[type=tel],
.aiosp-content .listings-popup input[type=text],
.aiosp-content .listings-popup input[type=date],
.aiosp-content .listings-popup select,
.aiosp-content .listings-popup textarea,
.aiosp-content .listings-popup .form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    height: 40px;
    font-size: 15px;
    font-weight: 400;
    border: none;
    border-bottom: 1px solid #a5a5a5;
    border-radius: 0;
    padding: 10px 0!important;
    color: #636363;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
    outline: none;
}

.aiosp-content .listings-popup textarea {
    height: 65px;
    resize: none;
    margin-top: 15px;
}

.aiosp-content .listings-popup input[type="submit"],
.aiosp-content .listings-popup button[type="submit"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    border-radius: 0;
    display: block;
    width: 100%;
    max-width: 283px;
    height: 68px;
    margin: 0 auto;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    background: var(--aios-listing-primary-color);
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.aiosp-content .listings-popup input[type="submit"]:hover,
.aiosp-content .listings-popup button[type="submit"]:hover {
    background: #515050;
    color: #fff;
}

.aios-mortgage-calculator-standalone form .aios-mortgage-calculator-standalone-mortgage-buttons button{
    font-size: 18px;
    width: 100%;
    border-radius: 0 !important;
    padding: 0px;
}
.aios-mortgage-calculator-standalone form .aios-mortgage-calculator-standalone-mortgage-buttons button{
    width: 100% !important;
    max-width: 100% !important;
    height: 36px !important;
    font-size: 18px !important;
}
.aiosp-content .listings-popup .wpcf7-form-control-wrap {
    display: block;
}

.aiosp-content .listings-popup .ajax-loader {
    position: absolute;
    left: calc(50% - 8px);
    margin: 0;
}

.aiosp-content .listings-popup .wpcf7-response-output {
    text-align: center;
    font-size: 16px;
    width: 90%;
    max-width: 735px;
    margin: 15px auto 0;
}

.aiosp-content .listings-popup h3 {
    display: block;
    width: 90%;
    max-width: 735px;
    margin: 0 auto;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
}
.listings-popup .row {
    padding: 10px 0 20px;
}
.listings-save-sign-in,
.listings-save-sign-up {
    margin-top: 50px;
}

.aiosp-content .listings-popup-form {
    margin-top: 50px;
}

.aiosp-content .listings-popup-form .form-group {
    display: block;
}

.aiosp-content .listings-popup-form label {
    display: none;
}

.aiosp-content .listings-popup-form .row {
    margin-left: -8px;
    margin-right: -8px;
}

.aiosp-content .listings-popup-form .row [class*=col-] {
    padding: 8px;
}

.aiosp-content .listings-popup-form button[type=submit] {
    margin-top: 42px;
}

.aiosp-content .listings-popup-form .ihf-modal-form-captcha .form-group {
    margin-bottom: 0;
}

.aiosp-content .listings-popup-form .ihf-captcha {
    margin-top: 30px;
}

.aiosp-content .listings-popup-form .ihf-captcha .g-recaptcha > div {
    margin: 0 auto !important;
}

.aiosp-content .listings-popup-form .ihf-modal-form-disclaimer {
    width: 450px;
    max-width: 100%;
    margin: 30px auto 0;
    float: none;
    text-align: center;
}

.aiosp-content .listings-popup-form #ihf-save-listing-form [class*=col-] {
    width: 100%;
}

.aiosp-content .listings-popup-form-response-output {
    display: none;
}

@media screen and (min-width: 992px) {
    .ip-pd__overview-left {
        width: 50%;
        text-align: left
    }

    .ip-pd__overview-right {
        margin-top: 0;
        width: 50%;
        box-shadow: 0 18px 46px #00000040
    }

    .ip-pd__overview-bottom {
        margin-top: -8.75vw;
        position: relative;
        display: flex
    }

    .ip-pd__overview-bottom .slider-arrows {
        text-align: left;
        margin-top: 0;
        position: absolute;
        right: 10%;
        bottom: 5.625vw
    }

    .ip-pd__overview-thumbs-slider {
        display: flex
    }

    .ip-pd__overview-specs-list {
        justify-content: flex-start;
        flex-direction: row;
        gap: 80px
    }

    .ip-pd__overview-share {
        justify-content: flex-start
    }

    .ip-pd__description-left {
        width: 34.3125vw
    }

    .ip-pd__description h2 {
        text-align: left
    }

    .ip-pd__features-feature-left {
        width: 60%;
        margin: 45px -10% 0 0;
        display: flex;
        flex-wrap: wrap
    }

    .ip-pd__features-feature-left h3 {
        width: 100%
    }

    .ip-pd__features-feature-left>ul {
        width: 50%
    }

    .ip-pd__features-feature-right {
        width: 50%
    }

    .ip-pd__gallery-bottom .slider-arrows {
        top: -12.5vw;
        justify-content: space-between
    }

    .ip-pd__videos-left {
        display: block;
        width: 18.75vw
    }

    .ip-pd__videos-right {
        width: 67.9375vw
    }

    .ip-pd__form-holder {
        width: 50%
    }

    .ip-pd__form-holder form {
        max-width: 870px;
        margin: 0 auto
    }

    .ip-pd__form-holder .ff-field {
        width: 50%
    }

    .ip-pd__form-holder .ff-field-full {
        width: 100%
    }
}

@media (max-width: 991px) {
    .ip-pd__features ul.nav-tabs {
        flex-direction: column;
        align-items: center
    }

    .ip-pd__features ul.nav-tabs>li {
        width: 100%
    }

    .ip-pd__features ul.nav-tabs>li a {
        width: 100%;
        display: block;
        text-align: center
    }

    .ip-pd__form .canvas-bg {
        position: relative;
        width: 100%;
        height: 400px
    }

    .ip-pd__form-holder .ff-submit {
        text-align: center
    }

    .ip-pd__form-ctas {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        padding: 0 0 50px
    }
}